{
  "name": "selenium",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "jest calculation-complete.test.js --watch-all"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chromedriver": "^91.0.0",
    "selenium-webdriver": "^4.0.0-beta.4"
  },
  "devDependencies": {
    "jest": "^27.0.4"
  }
}
